<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	<title id="uno">jQuery Fundamentals :: Home</title>
	<link href="css/reset.css" rel="stylesheet" type="text/css" media="all" />
	<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />

	<style>
	#blog p.excerpt { display: none; }
	</style>
	
	<title>HOLA MUNDO</title>
</head>

<body>

	<h1>HelloWORD</h1>
	<p>El primer parrafo de todos</p>
	

	<input type="" name="uno">
	<input type="" name="dos">

	<ul id="nav">
			
			<li>Resources
				
					<p> </p>
					<button>Boton</button>
			</li>

		</ul>
	




	<script src="js/jquery-3.4.1.min.js"></script>
<script src="js/sandbox.js"></script>
<script src="js/hoverClass.js"></script>
<script src="js/navigation.js"></script>
<script src="soluciones/blog.js"></script>
<script src="js/specials.js"></script>
<script src="js/slideshow.js"></script>
<script src="js/ions/inputHint.js"></script>
<script src="js/tabs.js"></script>
</body>
</html>